Subject: Re: Program shuts down after trying to start
From: Corinna Vinschen <[email-masked]>
To: Ross Snoeyenbos <[email-masked]>
Cc: [email-masked]
Date: Mon, 7 Jan 2002 10:33:48 +0100

On Mon, Jan 07, 2002 at 03:21:25AM -0600, Ross Snoeyenbos wrote:
> I just installed Xfree on Cygwin following the instructions in the
> Cygwin/XFree86 User's Guide exactly, and I get a message that scrolls off
> the screen about /tmp/.X11~unix should be set to root when I run "startx".
> Also there are messages about /home/username/.Xauthority: No such file or
> directory, and a message that says xterm Xt error: Can't open display:
> :0xterm Xt error: Can't open display: :0, the rest goes off the right side
> of the box.
> 
> I am running Windows 98 Second Edition with all the latest updates and
> patches as of today.
> Please help!! Send reply to [email-masked] as I don't have time to check
> the archives every day, and I want to install XEmacs once the X11R6 install
> is working.

Wrong mailing list.  Go to [email-masked].

Corinna

-- 
Corinna Vinschen                  Please, send mails regarding Cygwin to
Cygwin Developer                                mailto:[email-masked]
Red Hat, Inc.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/